body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 1200px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left:  solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/theme/Abacus/js/PIE.htc');
}
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 500;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 27%;
  max-width: none;
  min-width: 0;
  margin: 0;
  padding: 0;
  padding-top: 5px;
  color: black;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  text-align: left;
  display: block;
  float: left;
  cursor: pointer;
}
.formMargin {
  margin-left: 27%;
}
.formInput {
  width: 73%;
  padding: 5px 1%;
  box-sizing: border-box;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #dddddd;
  font-weight: 500;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #dddddd solid 2px;
}
.moduleHeading {
  margin-bottom: 5px;
  padding: 10px 0 0 0 !important;
  border-bottom: #e0e0e0 solid 1px;
  color: #000000 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleSubHeading {
  padding: 10px 0 5px 0 !important;
  color: #000000 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 500;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleButtonStyles {
  margin-bottom: 10px !important;
  display: inline-block !important;
  float: right !important;
}
.moduleButtonLarge {
  width: 80% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: center !important;
  display: block !important;
  float: none !important;
  box-sizing: border-box !important;
}
.table_collapse-desktop {
  width: 100%;
  padding: 0;
  display: block;
}
.table_collapse-desktop thead {
  display: block;
}
.table_collapse-desktop thead tr {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.table_collapse-desktop tbody {
  display: block;
}
.table_collapse-desktop tr {
  display: block;
}
.table_collapse-desktop th {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.table_collapse-desktop td {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.table_collapse-desktop td:before {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.moduleMenuContainer .menuLabel {
  width: 35%;
  padding: 10px 5px 10px 0;
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#moduleMenu {
  display: none;
}
#moduleMenu + .dk_container {
  width: 65%;
  margin: 0;
  padding: 0;
  display: block !important;
  float: left;
}
@media only screen and (max-width: 1024px) {
  #header {
    padding-top: 20px;
  }
  .headerTagline {
    padding-top: 15px;
    font-size: 24px;
    line-height: 27px;
  }
  .headerTagline p {
    padding: 0;
  }
  .headerTagline p + p {
    padding-top: 5px;
  }
  .headerTagline .taglineText2 {
    font-size: 26px;
    line-height: 29px;
  }
  #navigationColumn .socialMedia {
    text-align: center;
  }
  #slideshow .theme-default .nivo-caption {
    top: 10px !important;
    font-size: 35px;
    line-height: 30px;
    letter-spacing: -0.5px;
  }
  #ctaWrapper {
    margin-bottom: 0;
  }
  .ctaBlock {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  .specialsBlock {
    padding-bottom: 30px;
    border-right: none;
  }
  .ctaSkin {
    padding: 10px 0;
  }
  .ctaTitle {
    font-size: 38px;
    line-height: 44px;
  }
  .specialsBlock .ctaTitle {
    text-align: left;
  }
  #content .footerLocations .footerLocationBlock {
    font-size: 12px;
    line-height: 18px;
  }
  #content .footerLocations p:not(.contact_sub-heading) {
    padding-top: 20px;
    clear: both;
  }
  #content .footerLocations p.image_location {
    padding-top: 0;
  }
  .table_collapse-tablet {
    width: 100%;
    padding: 0;
    display: block;
  }
  .table_collapse-tablet thead {
    display: block;
  }
  .table_collapse-tablet thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table_collapse-tablet tbody {
    display: block;
  }
  .table_collapse-tablet tr {
    display: block;
  }
  .table_collapse-tablet th {
    width: 100%;
    display: block;
    float: left;
    clear: left;
  }
  .table_collapse-tablet td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .table_collapse-tablet td:before {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100% !important;
    white-space: nowrap;
  }
  .formColumnLeft,
  .formColumnRight {
    width: 100%;
    margin-right: 0;
    float: none;
  }
  .sorting,
  .paging {
    width: 100%;
    text-align: right;
    float: none;
  }
  .sorting {
    margin-top: 0 !important;
  }
  #footerLogosWrapper {
    text-align: center;
  }
  #footerLogosWrapper p {
    display: inline;
  }
  #footerLogosWrapper img {
    max-width: 12%;
    max-height: 50px;
    padding: 10px;
    vertical-align: middle;
  }
  #footerMenu {
    text-align: center;
  }
  .footerPhone,
  .footerStores,
  .footerContact .socialMedia,
  .promoCaveat {
    padding-top: 20px;
  }
  #footerMenu .text_locations-header,
  #footerMenu .footerTitle {
    padding-bottom: 5px;
  }
  #footerMenu .footerLocations ul {
    padding: 0 10px;
  }
  .footerMenus {
    padding-bottom: 20px;
  }
  .footerStores a {
    margin: 0 5px;
    display: inline-block;
  }
  #footer {
    padding-top: 20px;
  }
  #footer > div > div {
    text-align: center;
  }
  #footer > div > div + div {
    padding-top: 10px;
  }
  .webMaster a {
    float: none;
  }
}
@media only screen and (min-width: 701px) and (max-width: 1024px) {
  .headerLogo a {
    text-align: left;
  }
  .ctaTitle {
    font-size: 38px;
    line-height: 44px;
  }
}
@media screen and (max-width: 701px) {
  .headerTagline {
    text-align: center;
  }
  .headerTagline .taglineText2 {
    display: none;
  }
  #header .searchWidget form {
    display: none;
  }
  #header .headerInfo {
    text-align: center;
  }
  #header .headerInfo > div,
  #header .headerStatus > div {
    width: auto;
    padding: 0;
    display: inline-block;
    float: none;
    clear: none;
  }
  #header .headerInfo > div > a,
  #header .headerInfo .headerPhone,
  #header .headerStatus > div > a {
    width: 33px;
    height: 33px;
    margin: 0 10px;
    font-size: 0;
    line-height: 0;
    display: block;
  }
  .headerContact p {
    display: none;
  }
  .headerContact span {
    padding-left: 0;
  }
  .searchWidget a {
    background: url('../img/iconSearchHeader.png') no-repeat 0 0;
  }
  .cartStatus a {
    background: url('../img/iconCartHeader.png') no-repeat 0 0;
  }
  .headerStatus .userStatus a {
    margin-left: 0;
    padding-left: 0;
    border-left: none;
    background: url('../img/iconLogin.png') no-repeat 0 0;
  }
  .cartStatus,
  .userStatus {
    background: none;
  }
  .cartLink {
    font-size: 0;
    line-height: 0;
  }
  .cartInfo {
    display: none;
  }
  #slideshow .theme-default .nivo-controlNav {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 10px;
  }
  #slideshow .theme-default .nivo-caption {
    font-size: 15px;
    line-height: 15px;
  }
  #slideshow .nivo-caption p {
    padding: 5px;
  }
  #slideshow .nivo-caption .button {
    margin-top: 5px !important;
    padding: 0 !important;
    border: none;
    border-radius: 0 !important;
    box-shadow: none;
    background: transparent;
    font-size: 13px !important;
    line-height: 15px !important;
    display: block;
  }
  #slideshow .theme-default .nivo-caption a:link,
  #slideshow .theme-default .nivo-caption a:visited {
    color: #bcf1ff;
  }
  #slideshow .theme-default .nivo-caption a:hover,
  #slideshow .theme-default .nivo-caption a:active {
    color: #89e6ff;
  }
  #pageHeaderTitle {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    font-size: 30px;
    line-height: 33px;
  }
  #productRange #shopCategoryList li {
    width: 50%;
  }
  #productRange #shopCategoryList li:nth-child(4n+1) {
    border-left: #dddddd solid 1px;
  }
  #productRange #shopCategoryList li:nth-child(odd) {
    border-left: none;
    clear: both;
  }
  #productRange #shopCategoryList .toggleable a,
  #productRange #shopCategoryList .toggleable .shopCategoryListName {
    height: auto !important;
  }
  .ctaBlock {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  .specialsBlock {
    border-right: none;
  }
  #contentSkin {
    padding-top: 10px;
  }
  .action_home.plugin_content #contentSkin {
    padding-bottom: 40px;
  }
  .hasColumn .column {
    padding-bottom: 0;
  }
  .action_home.plugin_content #contentColumn {
    padding-top: 0;
  }
  .hasColumn #contentSkin {
    padding-left: 0;
  }
  #content .footerLocations ul {
    margin-right: 0;
  }
  #content .footerLocations p.image_location {
    margin-left: 10px;
  }
  .accordionNavigation {
    margin: 10px 0;
    padding: 0;
  }
  .accordionHeader {
    padding: 10px 10px 10px 7% !important;
    border: #0094bc solid 1px;
    border-radius: 0;
    background: url('../js/dropKick/images/dk_arrows_blue.png') no-repeat 3% center #dddddd;
    color: #0094bc !important;
    font-size: 15px !important;
    line-height: 21px !important;
    font-weight: 500 !important;
    display: block;
  }
  .accordionHeader:hover,
  .accordionHeader.ui-state-active {
    color: #00bcef !important;
  }
  .accordionHeader .ui-icon {
    display: none;
  }
  .accordionBody {
    border: #0094bc solid 1px;
    border-radius: 0;
  }
  .accordionBody ul > li:first-child {
    border-top: none;
    border-bottom: none;
  }
  .accordionBody ul > li + li {
    border-top: #c4c4c4 solid 1px;
    border-bottom: none;
  }
  .image_align-left,
  .image_align-right,
  .image_align-centre {
    margin: 15px auto;
    display: block;
    text-align: center;
    float: none;
    clear: none;
  }
  .table_collapse-miniTablet {
    width: 100%;
    padding: 0;
    display: block;
  }
  .table_collapse-miniTablet thead {
    display: block;
  }
  .table_collapse-miniTablet thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table_collapse-miniTablet tbody {
    display: block;
  }
  .table_collapse-miniTablet tr {
    display: block;
  }
  .table_collapse-miniTablet th {
    width: 100%;
    display: block;
    float: left;
    clear: left;
  }
  .table_collapse-miniTablet td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .table_collapse-miniTablet td:before {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100% !important;
    white-space: nowrap;
  }
  form label,
  input[type="text"],
  input[type="password"],
  input[type="email"],
  input[type="attachment"],
  textarea,
  select {
    width: 100%;
    display: block;
  }
  div.input > input,
  div.input > select,
  div.input > textarea {
    width: 100%;
  }
  form label {
    padding-bottom: 1%;
    text-align: left;
  }
  td input[type="text"],
  td input[type="password"],
  td input[type="email"],
  td input[type="attachment"],
  td textarea,
  td select {
    margin-bottom: 9px;
  }
  input[type="checkbox"],
  input[type="radio"] {
    margin-left: 0;
  }
  .antiSpam p,
  .contactForm input[type="submit"] {
    margin-left: 0;
  }
  .moduleMenuContainer br {
    display: none;
  }
  .moduleMenuContainer .menuLabel {
    width: 100%;
    padding: 0;
    padding-bottom: 5px;
    float: none;
  }
  #moduleMenu + .dk_container {
    width: 100%;
    float: none;
  }
  #breadcrumbs {
    border-bottom: none;
  }
  ul#breadcrumbs li {
    padding-right: 0;
  }
  ul#breadcrumbs > li::after {
    margin-left: 0;
  }
  .paging .current,
  .paging .disabled,
  .paging a {
    padding: 0 5px;
    font-weight: 500;
  }
  #footerLogosWrapper img {
    max-width: 17%;
  }
  #footerMenu .footerLocations {
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: #cbcbcb solid 1px;
    text-align: center;
  }
  #footerMenu .footerLocations .footerLocationBlock {
    display: inline;
    float: left;
    width: 47.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 47.963340122199%;
    margin: 0 1.0183299389006%;
    padding: 10px 0 20px 0;
  }
  #footerMenu .footerLocations .footerLocationBlock:last-child {
    display: inline-block;
    float: none;
  }
  #footerMenu .footerLocations ul {
    border-left: none;
  }
  #footerMenu .footerLocations {
    display: none !important;
  }
  .footerLogo,
  .footerInfo,
  #footer .webMaster {
    text-align: center;
  }
  .footerInfo {
    padding: 20px 0 10px 0;
  }
  #footer p {
    margin-left: 0;
  }
  #footer li {
    display: inline-block;
    float: none;
  }
  .webMaster img {
    display: none;
  }
  .webMaster a {
    margin-left: 0;
  }
}
@media screen and (min-width: 500px) and (max-width: 700px) {
  .widgetFeed .feedThumbnail {
    width: 100px;
    padding-right: 10px;
    display: inline;
    float: left;
  }
  .widgetFeed .feedThumbnail a {
    text-align: center;
    display: inline-block;
  }
  .widgetFeed .feedContainer {
    overflow: visible;
  }
}
@media screen and (max-width: 499px) {
  #pageHeaderImage {
    display: none !important;
  }
  #productRange #shopCategoryList li {
    padding: 10px;
  }
  #quickQuoteSkin {
    padding: 20px;
  }
  #quickQuoteSkin label {
    width: 100%;
  }
  #quickQuoteSkin input[type="text"],
  #quickQuoteSkin textarea {
    width: 100%;
  }
  #quickQuoteSkin .text_note,
  #quickQuoteSkin .antiSpam p {
    margin-left: 0;
  }
  #quickQuoteSkin .antiSpam p input {
    width: 100%;
  }
  #quickQuoteSkin input[type="submit"] {
    width: 80% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center !important;
    display: block !important;
    float: none !important;
    box-sizing: border-box !important;
  }
  #content .footerLocations .image_location {
    display: none;
  }
  .accordionHeader {
    padding: 10px 0 10px 10% !important;
    background: url('../js/dropKick/images/dk_arrows_blue.png') no-repeat 4% center #dddddd;
  }
  .table_collapse-phone {
    width: 100%;
    padding: 0;
    display: block;
  }
  .table_collapse-phone thead {
    display: block;
  }
  .table_collapse-phone thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table_collapse-phone tbody {
    display: block;
  }
  .table_collapse-phone tr {
    display: block;
  }
  .table_collapse-phone th {
    width: 100%;
    display: block;
    float: left;
    clear: left;
  }
  .table_collapse-phone td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .table_collapse-phone td:before {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100% !important;
    white-space: nowrap;
  }
  div.input.radio > input,
  div.input.checkbox > input {
    margin-left: 0;
  }
  .contactForm .antiSpam p input {
    width: 100%;
  }
  .itemDisplay,
  .pagination {
    text-align: center;
    float: none;
  }
  .article.index .feedThumbnail,
  .widgetFeed .feedThumbnail {
    width: 100%;
    padding-right: 0;
    margin-bottom: 20px;
    text-align: center;
    display: block;
    float: none;
  }
  .article.view .adminThumb {
    display: block;
  }
  .article.view img {
    width: 100%;
    margin: 15px auto;
    display: block;
    text-align: center;
    float: none;
    clear: none;
  }
  #footerLogosWrapper img {
    max-width: 25%;
  }
  .footerMenuInfo {
    padding-bottom: 20px;
  }
  .footerPhone p {
    margin-top: 0;
    padding: 0 0 0 40px;
  }
  .footerPhone a {
    margin-left: 0;
    padding-left: 0;
    border-left: none;
    display: block;
  }
  #footer li,
  #footer li a {
    margin-left: 0;
    margin-right: 0;
    display: block;
    float: none;
  }
  #footer li a {
    display: inline;
  }
}
@media screen and (max-width: 320px) {
  .accordionHeader {
    padding: 10px 0 10px 13% !important;
    background: url('../js/dropKick/images/dk_arrows_blue.png') no-repeat 5% center #dddddd;
  }
  .table_collapse-miniPhone {
    width: 100%;
    padding: 0;
    display: block;
  }
  .table_collapse-miniPhone thead {
    display: block;
  }
  .table_collapse-miniPhone thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table_collapse-miniPhone tbody {
    display: block;
  }
  .table_collapse-miniPhone tr {
    display: block;
  }
  .table_collapse-miniPhone th {
    width: 100%;
    display: block;
    float: left;
    clear: left;
  }
  .table_collapse-miniPhone td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .table_collapse-miniPhone td:before {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100% !important;
    white-space: nowrap;
  }
  .footerLocations .footerLocationBlock {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  #footerLogosWrapper img {
    max-width: 30%;
  }
}
